<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Success</title>
    <link rel="stylesheet" href="week6.css">
    <script src="lolololol.js"></script>
</head>
<body>
<div>
    <button onclick="addCircle()"> Add slot</button>
</div>
<div id="kek">
    <div id="circle">
        <img src="https://thumbs.gfycat.com/PerkySnivelingErmine-small.gif" class="pic2"></a>
    </div>
</div>

</body>
</html>